# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  parent_product_id: 1
  p_product_id: 1
  qte: 9.99

two:
  parent_product_id: 1
  p_product_id: 1
  qte: 9.99
